Package: haskell-auto-update

Scenario: cross_unstable_main_amd64
Date: 2024-03-02 05:00:03

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts (>= 0.13)

src:haskell-auto-update (0.1.6-3) [PTS] [ctrl]
   ↓ haskell-devscripts (>= 0.13)
MISSING